Subject: New Reply Received - Get Started
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 May 2022 16:34:20 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Get Started  Ticket comment <div>According to CenterPoint policy, the returns should be collected in 2–5 days, but in my case, 12 days are already over and no-one has collected the return orders yet.
On May 10th, I received a WhatsApp message from a CenterPoint agent who asked me to send my location at 11:25 am, which I sent immediately. I waited for the agent but he didn't come and responded to my message until after 06:50 pm (after 7 hours). By that time I was not available. I messaged him the next day around 10:50 am and many times after that, but got no response from him. He replied at 07:50 pm (after 9 hours) that someone else would come to pick up the return now.
I contacted customer support on May 11th via chat and was told that I would be contacted soon, but there has been no response till now. I am really disappointed. If needed, I will share the screenshot of the chat messages.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4351519